
body {
    background-color: #cbd8f2;
}

.container {
    margin-top: 0px;
    padding-top: 3px;
    background-color: #fafafa;
    max-width: 950px;
}

h2, h3, h4 {
    color: #29738c;
    margin-top: 3px;
}

h4 {
    font-size: 10pt;
    font-weight: bold;
}

.row {
    padding-left: 5px;
}

.introbox {
    padding-top: 5px;
}
.pagetop {
    margin-top: 17px;
}

p, a, li, blockquote {
    font-family: 'Corbel';
    font-size: 13pt;
}

.title {
    font-family: 'CalistoMT', 'Calisto MT';
    font-size: 36pt;
    color: #4d4f5d;
    line-height: 35px;
    padding: 0px;
}

.navbar {
    margin-top: 5px;
    background-color: #d76d61;
    margin-bottom: 8px;
}
.navbar .nav > li > a {
    color: #070916;
    font-size: 14;
}
.navbar-nav > li > a {padding-top:10px !important; padding-bottom:10px !important}
button {padding-top:5px !important; padding-bottom:5px !important}
.navbar {min-height:30px !important}

.navbar-toggle .icon-bar {
    background-color: #c99bbe;
}

.valign {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

hr {
    background-color: #e3e3e3;
    border:0;
    height:1px;
}

.contactPanel {
    padding:0;
    margin-bottom: 5px;
    display:none;
}

.form-group {
    margin-bottom: 5px;
}

.spinner {
    margin-top: 40px;
    margin-bottom: 40px;
    display: none;
}

.copyright {
    margin-top: 5pt;
    margin-bottom: 5pt;
    font-size: 8pt;
}